Subject: Spirulina

From: [email-masked]
Date: 4 Sep 1996 14:52:33 GMT

Hi, I'm a grad student at Baylor College of Medicine trying to find colorful 
pictures of Spirulina, a cyanobacterium native to lakes of Chad, Africa, Lake 
Texcoco, Mexico and other countries around the world.  I'm also trying to find 
references from researchers who have conducted studies on Spirulina since late 
1995.  I've found many articles as it is, but none of them have an electron 
microscope colored photograph of the cyanobacterium and very few were conducted 
by American scientists.  Can any body refer me to a source(s)?